@charset "UTF-8";
body{
}
.wrap{
    width: 100%;
    min-width: 0px;
}
.inner{
    width: 90%;
    margin:0 auto;
}
.container{padding: 10% 0;}
.gnav{padding: 0px 0 10px;}
.gnav .gnav-area{
}
.gnav .gnav-area .logo{
    width: 100%;
    text-align: center;
    padding: 10px 0;
}
.gnav .gnav-area .logo a{
    text-align: center;
    width: 100%;
}
.gnav .gnav-area .logo a img{
    width: 70%;
}
.gnav .gnav-area ul{width: 100%;}
.gnav .gnav-area ul li{
    width: 48%;
    margin: 0;
    padding: 0;
}
.gnav .gnav-area ul li:nth-of-type(1){display: none;}
.gnav .gnav-area ul li:nth-of-type(2){
    display: none;
}
.gnav .gnav-area ul li:nth-of-type(3){
}
.gnav .gnav-area ul li:nth-of-type(4){}
.gnav .gnav-area ul li a{text-align: center;font-size: 3vw;}
.gnav .gnav-area ul li.reserve a{
}
.gnav .gnav-area ul li.reserve a::before{
}
.gnav .gnav-area ul li.contact a{
}
.gnav .gnav-area ul li.contact a:before{
}
.fv{background-position-x: -270px;}
.fv .inner{padding: 300px 0 100px;}
.fv .inner h1{text-align: center;font-size: 10vw;}
.fv .inner h2{font-size: 4vw;text-align: center;}

main .back-01{}
main .back-02{}

.ttl{}
.ttl h2{font-size: 5vw;}
.ttl h2:after{
}
.ttl h2 a{font-size: 3vw;}
.ttl h2::first-letter{
}
.insta{}

.news-area{
}
.news-area .ttl{width: 100%;}
.news-area .news{
}
.news-area .news{
    width: 100%;
}
.news-area .news dt{width: 100%;font-size: 3vw;border-bottom: none;padding-bottom: 0px;}
.news-area .news dd{width: 100%;}

.concept-area{
}
.concept-area .ttl{width: 100%;}
.concept-area .ttl h2{}
.concept-area .ttl p{font-size: 3vw;}
.concept-area .photo{width: 100%;margin-top: 5%;}
.concept-area .photo img{width: 100%;}

.menu-area{
}
.menu-area .ttl{width: 100%;}
.menu-area .ttl a{
}
.menu-area .menu{width: 100%;margin-top: 10%;}
.menu-area .menu .menu-list{
}
.menu-area .menu .menu-list .menu-list-box{width: 100%;margin-bottom: 10%;}
.menu-area .menu .menu-list .menu-list-box img{
}
.menu-area .menu .menu-list .menu-list-box h3{font-size: 4vw;}
.menu-area .menu .menu-list .menu-list-box h4{font-size: 4vw;}
.menu-area .menu .menu-list .menu-list-box p{font-size: 3vw;}

.salon-area{
}
.salon-area .ttl{width: 100%;}
.salon-area .map{width: 100%;}
.salon-area .map iframe{
}
.salon-area .text{width: 100%;margin-top: 10%;}
.salon-area .text h2{
}
.salon-area .text h3{
}
.salon-area .text ul{
}
.salon-area .text ul li{
}
.salon-area .text h4{}
.salon-area .text h4 span{
}

footer{
}
footer ul{
}
footer ul li a{font-size: 3vw;}
footer p{
    font-size: 2.5vw;
}


/*subページ*/

.sub-fv{
}
.sub-fv .inner{
}
.sub-fv h1{
}
.sub-ttl{
}
.sub-ttl h2{
}
.sub-ttl h2:before{
}
.sub-ttl h3{
}

.main-menu{
}
.main-menu .main-menu-box{width: 100%;}
.main-menu .main-menu-box img{
}
.main-menu .main-menu-box h2{
}
.main-menu .main-menu-box h3{
}
.main-menu .main-menu-box p{
}

.sub-menu{
}
.sub-menu .sub-menu-box{
}
.sub-menu .sub-menu-box dt{
}
.sub-menu .sub-menu-box dd{
}

/*form*/
.contact-form{
}
.contact-form dl{
}
.contact-form dl dt{
}
.contact-form dl dd{
}
.contact-form dl dd input{
}
.contact-form dl dd textarea{
}
.contact-form input[type="submit"]{
}

p.cation{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 3vw;
}

.sub-ceremony{
}
.sub-ceremony h2{
}
.sub-ceremony ul{
}
.sub-ceremony ul li{
    width: 47%;margin-bottom: 5%;
}
.sub-ceremony ul li img{
}